<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Tue Jan 15 11:14:14 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.entity.mime.content (HttpMime 4.2.3 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-15">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../org/apache/http/entity/mime/content/package-summary.html" target="classFrame">org.apache.http.entity.mime.content</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ContentBody.html" title="interface in org.apache.http.entity.mime.content" target="classFrame"><I>ContentBody</I></A>
<BR>
<A HREF="ContentDescriptor.html" title="interface in org.apache.http.entity.mime.content" target="classFrame"><I>ContentDescriptor</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractContentBody.html" title="class in org.apache.http.entity.mime.content" target="classFrame">AbstractContentBody</A>
<BR>
<A HREF="ByteArrayBody.html" title="class in org.apache.http.entity.mime.content" target="classFrame">ByteArrayBody</A>
<BR>
<A HREF="FileBody.html" title="class in org.apache.http.entity.mime.content" target="classFrame">FileBody</A>
<BR>
<A HREF="InputStreamBody.html" title="class in org.apache.http.entity.mime.content" target="classFrame">InputStreamBody</A>
<BR>
<A HREF="StringBody.html" title="class in org.apache.http.entity.mime.content" target="classFrame">StringBody</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
